ul.isorter {
	list-style: none;
	background: #d4ebff;
    padding: 10px;
    margin: 0 0 15px 0;
	overflow: hidden;
}

ul.isorter > li {
	float: left;
	margin: 0 20px 0 0;
	padding: 0;
}
ul.isorter > li:before, ul.htbl > li:before, ul.itbl > li:before {
    display: none;
}

ul.isorter > li input {
	width: auto;
	margin: 0;
	line-height: normal;
	vertical-align: baseline;
}

ul.htbl,
ul.itbl {
	padding: 0;
	margin: 0;
	list-style: none;
	display: table;
	width: 100%;
	border-top: 1px dotted #8e8e8e;
}

ul.htbl.hidden,
ul.itbl.hidden {
	display: none;	
}

ul.htbl {
	border-top: none;
	border-bottom: 1px dotted #8e8e8e;
	margin-bottom: 15px;
}

ul.htbl > li,
ul.itbl > li {
	padding: 5px;
	margin: 0;
	display: table-cell;
	vertical-align: middle;
	background: #f3f3f3; 
}

ul.htbl > li {
	font-size: 13px;
}

ul.htbl > li:nth-child(1),
ul.itbl > li:nth-child(1) {
	border-left: 1px dotted #8e8e8e;
	text-align: center;
	width: 5%;
}

ul.itbl > li:nth-child(1) {
	font-size: 20px;	
}

ul.htbl > li:nth-child(2),
ul.itbl > li:nth-child(2) {
	text-align: center;
	width: 15%;
	font-size: 18px;
	font-weight: 500;
    letter-spacing: -1px;
    line-height: 22px;
    color: #0d2f8b;	
}

ul.htbl > li:nth-child(4) input,
ul.htbl > li:nth-child(2) input {
	background: #fff;
	font-size: 14px;
	height: 26px;
	padding: 3px;
	border: 1px dotted #8e8e8e;
	width: 100%;
}

ul.htbl > li:nth-child(2) input {
	color:#0045ff;
}

ul.htbl > li:nth-child(3),
ul.itbl > li:nth-child(3) {
	width: 8%;
	text-align: center;
}

ul.itbl > li:nth-child(3) {
	font-size: 14px;	
}

ul.itbl > li:nth-child(4) {
	width: 42%;
	text-align: center;
}

ul.itbl > li:nth-child(4) span {
	font-size: 14px;
	display: block;
}

ul.itbl > li:nth-child(4) em {
	font-style: normal;
	border-bottom: 1px dashed #999;
}

ul.htbl > li:nth-child(4) {
	border-right: 1px dotted #8e8e8e;
	width: 72%;
	position: relative;
}

ul.htbl > li:nth-child(4) button {
	background: #2626c6;
	color: #fff;
	border: 1px solid #2626c6;
	height: 26px;
	right: 5px;
	top: 5px;
	position: absolute;
	width: 84px;
	padding: 0px;
}

ul.itbl > li:nth-child(5) {
	border-right: 1px dotted #8e8e8e;
	font-size: 14px;	
	width: 30%;
}

ul.itbl textarea {
	display: none;
}

ul.itbl > li:nth-child(5) b {
	display: block;
}

ul.itbl > li .attach-container {
	display: block;
	text-align: center;
}

ul.itbl > li .attach {
	background: url(../i/attach.png) no-repeat;
	width: 16px;
	height: 16px;
	display: inline-block;
}

.content table {
    margin: 0 auto;
}

.content table td {
    border: 1px solid #29bd4e;
    padding: 5px 10px;
	text-align: center;
}

.content table.table-mobile td {
    border: none;
}

table.prices {
	border-spacing: 0;
    border-collapse: collapse;
}

table.prices td{
	text-align: center;
	padding: 2px 5px;
	border: 1px solid #808080;
	vertical-align: middle;
}

table.prices td:nth-child(even) {
	white-space: nowrap;
}

table.prices td:nth-child(odd) {
}

.button-work {
    background: #fff;
    border: 2px solid #2626c6;
    padding: 8px 30px;
    border-radius: 5px;
    margin: 10px auto 20px;
    display: inline-block;
    font-weight: 600;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.35);
    color: #2626c6;
}

.button-work:hover {
    background: #2626c6;
	color: #fff;
}

ul.portfolio {
	padding: 0;
	margin: 0;
	list-style: none;
	overflow: hidden;
	display: grid;
	grid-template-columns: repeat(3,1fr);
	align-items: center;
	gap: 10px;
}

@media (max-width: 520px) {
    ul.portfolio {
        grid-template-columns: repeat(2,1fr);
    }
}

ul.portfolio > li {
	position: relative;
	display: block;
}

/*
ul.portfolio > li:before {
	display: none;
}
ul.portfolio > li:nth-child(3n+1) {
	clear: left;
}
*/

ul.portfolio > li img {
	box-shadow: none;
	max-height: 80px;
    /*max-width: 290px;*/
	display: block;
	margin: 15px auto;
}

ul.portfolio > li > a{
	background: rgba(255,255,255,0.65);	
	position: absolute;
	left: 0; right: 0;
	top: 0; bottom: 0;
	opacity: 0;
	color: #000;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    text-shadow: 0 0 20px white, 0 0 5px white;
	vertical-align: middle;
}

ul.portfolio > li:hover > a {
	opacity: 100;
}

ul.portfolio > li > a > span {
	height: 110px;
	line-height: 110px;
	top: 50%;
	margin-top: -55px;
	position: absolute;
	width: 100%;
	text-align: center;	
}

ul.tab-nav {
	margin: 30px 0 20px;
	padding: 0;
	list-style: none;	
    border-bottom: 1px solid #ddd;
}

ul.tab-nav > li {
    float: left;
    margin-bottom: -1px;
    position: relative;
    display: block;
}
ul.tab-nav > li:before {
    display: none;
}

ul.tab-nav > li > a {
    margin-right: 2px;
    line-height: 1.42857143;
    border: 1px solid transparent;
    border-radius: 4px 4px 0 0;
    position: relative;
    display: block;
    padding: 10px 15px;
	text-decoration: none;
}

ul.tab-nav > li > a:hover,
ul.tab-nav > li > a.active {
    color: #555;
    background-color: #fff;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
}

ul.tab-nav > li > a:hover {
	color: #337ab7;
	background: #ddd;
	border-bottom-color: #ddd;
}

ul.tab-nav:after,
ul.tab-nav:before{
	display: table;
    content: " ";
}

ul.tab-nav:after {
	clear: both;	
}

ul.tab-display {
	margin: 0;
	padding: 0;
	list-style: none;
}

ul.tab-display > li:before {
    display: none;
}

ul.tab-display > li {
	margin: 0;
	padding: 20px 0;
	display: none;
}

ul.tab-display > li.active {
	display: block;
}

ul.tab-display > li p {
	margin: 0 0 10px 0;
}

.regions {
	position: absolute;
	z-index: 15000;
	top: 0;
	left: 0;
	width: 100%;
	display: none;
}

.regions .top-domains {
	font-weight: bold;
	display: block;
}

.regions .top-domains:hover {
	text-decoration: underline;
}

.regions .bg {
	max-width: 1170px;
	background: #fff;
	padding: 20px 20px 20px 40px;
	margin: 0 auto;
	-webkit-box-shadow: 0px 6px 7px -2px rgba(0,0,0,0.51);
	-moz-box-shadow: 0px 6px 7px -2px rgba(0,0,0,0.51);
	box-shadow: 0px 6px 7px -2px rgba(0,0,0,0.51);
}

.regions .bg .head {
	padding: 0 0 10px 0;
	margin-bottom: 10px;
	font-size: 22px;
	display: block;
	position: relative;
}

@media (min-width: 1200px){
	.regions ul {
		width: 100%;
		display: table;
		padding: 0; margin: 10px 0 0 0;
	}

	.regions ul > li {
		padding: 0 20px 0 0;
		margin: 0;
		display: table-cell;
		width: 16.67%;
		position: relative;
	}

	.regions ul.d5 > li {
		width: 20%;	
	}

	.regions ul > li:last-child {
		padding: 0;
	}

	.regions ul > li b{
		display: block;
		position: relative;
		left: -22px;
		margin-bottom: -14px;
	}

	.regions ul > li > a {
		height: 22px;
		font-size: 13px;
		display: block;
		position: relative;
	}

	.regions ul > li > a:hover {
		text-decoration: underline;
	}

	a.less-more,
	a.more-less {
		color: #2626c6;
		text-align: center;
		margin: 10px 0 0;
		display: block;
	}

	a.less-more:hover,
	a.more-less:hover {
		text-decoration: underline;
	}
}

@media (max-width: 1199px){
	.regions .bg {
		padding: 20px;
	}
	.regions input {
		margin-top: 10px;
	}

	.regions ul {
		display: flex;
		flex-direction: column;
		gap: 5px;
	}

	.regions ul > li {
		display: none;
	}

	.regions ul > li.shown {
		display: block;
	}

	.regions ul > li a {
		text-decoration: underline;
	}
}

ul.breadcrumbs {
    display: block;
    overflow: hidden;
    margin: 10px 0 0 0;
	padding: 0;
}

ul.breadcrumbs > li {
    float: left;
}

ul.breadcrumbs > li:before {
	display: none;
}

ul.breadcrumbs > li:after {
	content: '/';
	padding: 0 5px;
}

ul.breadcrumbs > li:last-child:after {
	display: none;
}

ul.breadcrumbs > li a {
	text-decoration: underline;
}

.isorter-skip {
	display: block;
	margin: 0 auto;
}

/*
@media (max-width: 1200px){
	.regions .bg {
		width: 100%;
		box-sizing: border-box;
		padding: 20px;
	}
	.regions ul {
		display: block;
		overflow: hidden;
	}
	.regions ul > li b {
		display: none;
	}
	.regions .top-domains {
		text-decoration: underline;
		padding-bottom: 5px;
	}
	.regions ul > li a {
		font-size: 14px;
		float: left;
		padding: 0 10px 0 0;
		text-decoration: underline;
	}
	.regions ul.d6 > li,
	.regions ul.d5 > li {
		padding: 0;
		float: left;
		width: auto;
		display: inline-block;
	}
}
*/